# Subject
`toloka.client.analytics_request.AnalyticsRequest.Subject` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/analytics_request.py#L32)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`POOL`|'POOL'|<p></p>
